View Bug Details

IDProjectCategoryView StatusLast Update
0000315DCP-o-matic[All Projects] Bugspublic2019-02-01 01:03
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000315: Sony SRX-R210 / Sony LMT-200
Description

"Validation" fails on this combination, and it won't work at all if the DCP is signed (reported by Atreyu on the forums).

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-01-20 13:26

administrator   ~0000457

One other user with similar problems fixed it by creating Interop DCPs.

carl

2019-02-01 01:03

administrator   ~0003026

Believed fixed now (only 5 years later!)

Bug History

Date Modified Username Field Change
2014-02-02 23:51 carl New Bug
2015-01-20 13:26 carl Note Added: 0000457
2015-02-24 15:39 carl Status new => acknowledged
2015-07-08 13:16 carl Target Version => 1.x
2015-07-08 13:31 carl Estimated work required => Average
2015-07-08 13:31 carl Target Version 1.x => 2.x
2019-02-01 01:03 carl Assigned To => carl
2019-02-01 01:03 carl Status acknowledged => resolved
2019-02-01 01:03 carl Resolution open => fixed
2019-02-01 01:03 carl Note Added: 0003026